Confirm form notifications
POST
/api/v1/form-recipients/verify/{token}
const url = 'https://api.deploybase.eu/api/v1/api/v1/form-recipients/verify/example';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.deploybase.eu/api/v1/api/v1/form-recipients/verify/exampleConsumes the verification token and starts delivery. Single-use: a second call on the same link returns 410, as do expired and unknown links.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “ Path Parameters ” token
required
string
Verification token
Responses
Section titled “ Responses ”OK
Media type application/json
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "data": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Link is invalid, expired or already used
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}